@charset "utf-8";
/* CSS Document */
#jishin_container #topimg{
	width:950px;
	height:220px;
	overflow:hidden;	
}
#jishin_container #topimg{
	position:relative;
}
#jishin_container #topimg .p1, #jishin_container #topimg .p2, #jishin_container #topimg .p3{
	position:absolute;
	top:0;
}
#jishin_container #topimg .text{
	position:absolute;
	top:30px;
	left:30px;
}